[CurrentFrame1]
cut_x=45
cut_y=160
[CurrentFrame2]
cut_x=45
cut_y=160
[CurrentFrame3]
cut_x=45
cut_y=160
[CurrentFrame4]
cut_x=45
cut_y=160
[CurrentFrame5]
cut_x=45
cut_y=160
[CurrentFrame6]
cut_x=45
cut_y=160
[CurrentFrame7]
cut_x=45
cut_y=160
[CurrentFrame8]
cut_x=45
cut_y=160
[CurrentFrame9]
cut_x=45
cut_y=160
[CurrentFrame10]
cut_x=45
cut_y=160
[CurrentFrame11]
cut_x=45
cut_y=160
[CurrentFrame12]
cut_x=45
cut_y=160
[CurrentFrame13]
cut_x=45
cut_y=160
[CurrentFrame14]
cut_x=45
cut_y=160
[CurrentFrame15]
cut_x=45
cut_y=160
[CurrentFrame16]
cut_x=46
cut_y=160
[CurrentFrame17]
cut_x=48
cut_y=160
[CurrentFrame18]
cut_x=50
cut_y=160
[CurrentFrame19]
cut_x=52
cut_y=160
[CurrentFrame20]
cut_x=54
cut_y=160
[CurrentFrame21]
cut_x=56
cut_y=160
[CurrentFrame22]
cut_x=58
cut_y=160
[CurrentFrame23]
cut_x=60
cut_y=160
[CurrentFrame24]
cut_x=62
cut_y=160
[CurrentFrame25]
cut_x=64
cut_y=160
[CurrentFrame26]
cut_x=66
cut_y=160
[CurrentFrame27]
cut_x=68
cut_y=160
[CurrentFrame28]
cut_x=70
cut_y=160
[CurrentFrame29]
cut_x=72
cut_y=160
[CurrentFrame30]
cut_x=74
cut_y=160
[CurrentFrame31]
cut_x=76
cut_y=160
[CurrentFrame32]
cut_x=78
cut_y=160
[CurrentFrame33]
cut_x=80
cut_y=160
[CurrentFrame34]
cut_x=82
cut_y=160
[CurrentFrame35]
cut_x=84
cut_y=160
[CurrentFrame36]
cut_x=86
cut_y=160
[CurrentFrame37]
cut_x=88
cut_y=160
[CurrentFrame38]
cut_x=90
cut_y=160
[CurrentFrame39]
cut_x=92
cut_y=160
[CurrentFrame40]
cut_x=94
cut_y=160
[CurrentFrame41]
cut_x=96
cut_y=160
[CurrentFrame42]
cut_x=98
cut_y=160
[CurrentFrame43]
cut_x=100
cut_y=160
[CurrentFrame44]
cut_x=102
cut_y=160
[CurrentFrame45]
cut_x=104
cut_y=160
[CurrentFrame46]
cut_x=106
cut_y=160
[CurrentFrame47]
cut_x=108
cut_y=156
[CurrentFrame48]
cut_x=110
cut_y=151
[CurrentFrame49]
cut_x=112
cut_y=147
[CurrentFrame50]
cut_x=114
cut_y=143
[CurrentFrame51]
cut_x=116
cut_y=140
[CurrentFrame52]
cut_x=118
cut_y=137
[CurrentFrame53]
cut_x=120
cut_y=134
[CurrentFrame54]
cut_x=122
cut_y=131
[CurrentFrame55]
cut_x=124
cut_y=129
[CurrentFrame56]
cut_x=126
cut_y=126
[CurrentFrame57]
cut_x=128
cut_y=124
[CurrentFrame58]
cut_x=130
cut_y=122
[CurrentFrame59]
cut_x=132
cut_y=121
[CurrentFrame60]
cut_x=134
cut_y=120
[CurrentFrame61]
cut_x=136
cut_y=119
[CurrentFrame62]
cut_x=138
cut_y=118
[CurrentFrame63]
cut_x=140
cut_y=118
[CurrentFrame64]
cut_x=142
cut_y=117
[CurrentFrame65]
cut_x=144
cut_y=117
[CurrentFrame66]
cut_x=146
cut_y=117
[CurrentFrame67]
cut_x=148
cut_y=118
[CurrentFrame68]
cut_x=150
cut_y=119
[CurrentFrame69]
cut_x=152
cut_y=120
[CurrentFrame70]
cut_x=154
cut_y=121
[CurrentFrame71]
cut_x=156
cut_y=123
[CurrentFrame72]
cut_x=158
cut_y=124
[CurrentFrame73]
cut_x=160
cut_y=126
[CurrentFrame74]
cut_x=162
cut_y=128
[CurrentFrame75]
cut_x=164
cut_y=131
[CurrentFrame76]
cut_x=166
cut_y=134
[CurrentFrame77]
cut_x=168
cut_y=137
[CurrentFrame78]
cut_x=170
cut_y=140
[CurrentFrame79]
cut_x=172
cut_y=143
[CurrentFrame80]
cut_x=174
cut_y=145
[CurrentFrame81]
cut_x=176
cut_y=147
[CurrentFrame82]
cut_x=178
cut_y=149
[CurrentFrame83]
cut_x=180
cut_y=151
[CurrentFrame84]
cut_x=182
cut_y=154
[CurrentFrame85]
cut_x=184
cut_y=157
[CurrentFrame86]
cut_x=186
cut_y=160
[CurrentFrame87]
cut_x=188
cut_y=160
[CurrentFrame88]
cut_x=189
cut_y=160
[CurrentFrame89]
cut_x=190
cut_y=160
[CurrentFrame90]
cut_x=191
cut_y=160
[CurrentFrame91]
cut_x=191
cut_y=160
[CurrentFrame92]
cut_x=191
cut_y=160
